*,body,p{margin:0}
#galleryOverlay,a img:hover{-moz-transition:opacity 1s ease}
.container,p.blocknumber{position:relative}
#back-top a,a,a.selected,a:hover{text-decoration:none}
.btn,.hide-text,.mod-newsflash a.readmore{text-shadow:none}
*{padding:0;border:0}
body,html{height:100%}
span.hlite{font-size:130%;font-weight:700;padding-right:7px}
body{line-height:1.5;font-family:Tahoma,Geneva,sans-serif;font-size:13px;color:#555;background-color:#f9f9f9}
img{max-width:100%}
img.round{border-radius:50%}
a{color:#666}
a:focus{outline:0}
a.selected,a:hover{color:#cf0000}
legend,legend small{color:#383b46}
hr{border-top:1px solid #eee;border-bottom:1px solid #bbb}
p{padding-bottom:25px;text-align:left}
.page-featured p{padding-bottom:10px;float:left}
li{line-height:20px;list-style-image:url(../images/li.style.default.html);list-style-position:outside}
.moduletable ul li,.page-item ul li{list-style-image:url(../images/li.style.html)}
.custom-table ul li{padding:0 15px 20px 0}
.scroolBackground,.solid22{background:url(../images/bg.html) rgba(0,0,0,0);padding-top:5px}
legend{border-bottom:1px solid #383b46}
input,textarea{width:220px}
textarea{resize:none}
textarea.invalid{border:1px solid #09C}
select{border:1px solid #cbcbcb;background-color:#fff}
button,input,select,textarea{font-family:Arial,Helvetica,sans-serif}
.uneditable-input,input[type=text],input[type=url],input[type=search],input[type=tel],input[type=color],input[type=password],input[type=datetime],input[type=datetime-local],input[type=date],input[type=month],input[type=time],input[type=week],input[type=number],input[type=email],select,textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-radius:0;color:#999}
.uneditable-input,input[type=text],input[type=url],input[type=search],input[type=tel],input[type=color],input[type=password],input[type=datetime],input[type=datetime-local],input[type=date],input[type=month],input[type=time],input[type=week],input[type=number],input[type=email],textarea{background-color:#fff;border:1px solid #cbcbcb;color:#999}
input[type=text],input[type=url],input[type=search],input[type=tel],input[type=color],input[type=password],input[type=datetime],input[type=datetime-local],input[type=date],input[type=month],input[type=time],input[type=week],input[type=number],input[type=email]{line-height:1!important;padding:8px 8px 7px!important;height:auto!important}
.uneditable-input:focus,input[type=text]:focus,input[type=url]:focus,input[type=search]:focus,input[type=tel]:focus,input[type=color]:focus,input[type=password]:focus,input[type=datetime]:focus,input[type=datetime-local]:focus,input[type=date]:focus,input[type=month]:focus,input[type=time]:focus,input[type=week]:focus,input[type=number]:focus,input[type=email]:focus,textarea:focus{border-color:#c00}
input[type=file]:focus,input[type=radio]:focus,input[type=checkbox]:focus,select:focus{outline:#333 dotted thin}
input[type=radio],input[type=checkbox]{margin:3px 0 0}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.badge-info,.label-info{background-color:#09C}
.page-login form .control-group{margin:0}
.checkbox-radio-wrap__inline{display:inline-block;margin-left:6px;vertical-align:top}
.checkbox-radio-wrap__inline input[type=radio],.checkbox-radio-wrap__inline input[type=checkbox]{margin:-2px 0 0}
.page-registration{margin-left:20px;padding-bottom:30px}
#member-registration legend,.page_header h1,h1,h2{padding-bottom:10px;font-weight:400;text-transform:uppercase}
.page-login form label,.page-profile__edit form label,.page-registration form label,.page-remind form label,.page-reset form label{display:inline-block;margin-right:20px}
.page-remind form button,.page-reset form button{display:inline-block;margin-left:10px}
.form-vertical label{display:inline-block}
#form-login-remember label{margin-bottom:20px}
h1,h2,h3,h4{margin-top:0;letter-spacing:0}
span.hword{color:#22a2dd}
h1{margin-bottom:25px;font-size:30px;line-height:40px}
#member-registration legend,.page_header h1,h2{margin-bottom:15px;font-size:20px;line-height:22px}
h3{margin-bottom:10px;padding-bottom:0;font-size:16px;line-height:20px;font-weight:600;text-transform:uppercase;margin-top:25px}
aside h3.item_title,aside h3.item_title a{text-transform:uppercase;font-size:14px;color:#17A6CA}
aside h3.item_title a:hover{color:#333}
.page-featured h3{padding:0 0 10px}
h4{font-size:18px;font-weight:400;text-transform:uppercase}
h5{font-size:12px;font-weight:700;text-transform:uppercase}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{color:#999}
#member-registration legend,.category_title h2,.page-item .item_header h2.item_title,.page_header h1,h2.module_title{margin-bottom:25px}
.item__featured .item_title{overflow:hidden}
.item__module h2.item_title{border-bottom:none}
.item__featured .item_header h2{margin-bottom:10px}
.page-header{padding-bottom:9px}
.category_img,.img-intro-none img,.item_fulltext img,.item_img,.nspArt img.nspImage{margin-bottom:25px;display:inline-block;max-width:99%}
.category_img img,.item_fulltext img,.item_img img,.random-image img,aside .img-intro__left img,aside .img-intro__right img{width:auto;padding:0}
aside .item_img img{padding:3px}
.page-item .item-image img{border:none}
#featured-row img{border:none;background:0 0}
.random-image img{border:0 solid #666}
.random-imageleft img{float:left}
.random-imageright img{float:right}
.nspArt img.nspImage{margin-bottom:25px;width:99%;padding:1px}
.img-full__none,.img-intro__none{margin-bottom:25px}
.span9 .row-fluid [class*=span] .img-full__none,.span9 .row-fluid [class*=span] .img-intro__none{width:96.5%}
.span6 .row-fluid [class*=span] .img-full__none,.span6 .row-fluid [class*=span] .img-intro__none{width:97%}
.img-full-none img,.img-full__none img,.img-intro-none img,.img-intro__none img{width:100%}
.page-blog__stuff .img-intro img{margin-bottom:20px}
.img-full-left,.img-full__left,.img-intro-left,.img-intro__left,.page-category.page-category__testimonials .img-intro__left,.pull-left img,img.left{float:left;margin:0 20px 15px 0;max-width:50%}
.img-full-right,.img-full__right,.img-intro-right,.img-intro__right,.pull-right img,img.right{float:right;margin:0 0 15px 25px;max-width:50%}
aside .img-intro-left,aside .img-intro-right,aside .img-intro__left,aside .img-intro__right{margin:3px 25px 15x 0}
.no-border,img.noborder{border:none!important;box-shadow:none!important}
.btn-info.active,.btn-info:active,.btn-primary.active,.btn-primary:active,.btn_info.active,.btn_info:active,.btn_primary.active,.btn_primary:active,.pagination ul{box-shadow:none}
.page-blog .items-row.cols-3 .item_img.img-intro{margin:0 0 25px;width:96%}
.page-blog .items-row.cols-3 .item_img.img-intro img{width:100%;overflow:hidden}
a img:hover{opacity:.8;-webkit-transition:opacity 1s ease;transition:opacity 1s ease}
.img_caption{text-align:center!important}
.img_caption.left{float:left;margin-right:1em}
.img_caption.left p{clear:left;text-align:center}
.img_caption.right{float:right;margin-left:1em}
.img_caption.right p{clear:right;text-align:center}
.img_caption.none{margin-left:auto;margin-right:auto}
ul.categories-module h5{font-size:1em;line-height:inherit;font-weight:400;margin:0}
.archive-module,.categories-module{margin:0}
.archive-module li,.categories-module li{line-height:30px;padding:0 0 0 20px;list-style:none;background:url(../images/styles/default/li.style.html) left 11px no-repeat}
.archive-module li a,.categories-module li a{font-size:14px;line-height:30px;color:#333}
.moduletable ul{margin-left:0}
.moduletable ul li{line-height:22px;list-style-position:inside}
.page-item .row-fluid ul li,.page-item ul li{list-style-position:outside}
.moduletable ul.item-list li{list-style:none;background:url(../images/li.style.html) left 11px no-repeat;padding:0 0 0 25px}
.moduletable ul li a{top:-1px;position:relative}
.btn-group button.btn,.btn-info,.btn-primary,.btn_info,.btn_primary,.contentpane .button,.mod-newsflash a.readmore,a.btn,a.readmore{float:none}
#component form .btn,#component form button,#footer .btn{float:right;margin-left:10px}
#searchForm .btn-group button.btn{padding:5px 15px 3px}
#component .page-item__edit .btn{margin-left:0}
#footer a.readon,.btn-group button.btn,.btn-info,.btn-primary,.btn_info,.btn_primary,.contentpane .button,.mod-newsflash a.readmore,a.btn,a.readmore{background-color:#27384A;margin-top:20px;font-size:11px;line-height:20px;border:0 solid #666;border-radius:3px;color:#fff!important;padding:10px 15px 9px;text-transform:uppercase;transition:.5s}
#footer a.readon:hover,.btn-info.active,.btn-info.disabled,.btn-info:active,.btn-info:hover,.btn-info[disabled],.btn-primary.active,.btn-primary.disabled,.btn-primary:active,.btn-primary:hover,.btn-primary[disabled],.btn_info.active,.btn_info.disabled,.btn_info:active,.btn_info:hover,.btn_info[disabled],.btn_primary.active,.btn_primary.disabled,.btn_primary:active,.btn_primary:hover,.btn_primary[disabled],.contentpane .button:hover,a.btn:hover,a.readmore:hover{background-color:#c00;transition:.5s}
.page-login button{margin-top:20px}
a.btn.jmodedit{background:url(../images/bg.tooltip.html) center no-repeat;line-height:25px;height:25px}
.btn.dropdown-toggle{margin:0 0 0 20px!important}
.contentpane .button{margin-top:20px;margin-left:20px}
.btn-toolbar .btn,.btn-toolbar button{margin-top:1px!important}
.search .button{padding:0 27px!important;background:0 0}
#aside-left .acysubbuttons input.button:hover,#aside-left .btn-info:hover,#aside-left .btn-primary:hover,#aside-left .btn_info:hover,#aside-left .btn_primary:hover,#aside-left .button:hover,#aside-left a.btn:hover,#aside-left button:hover,#aside-right .acysubbuttons input.button:hover,#aside-right .btn-info:hover,#aside-right .btn-primary:hover,#aside-right .btn_info:hover,#aside-right .btn_primary:hover,#aside-right .button:hover,#aside-right a.btn:hover,#aside-right button:hover{background-color:#c00;color:#fff}
.pagination a,.pagination span{background:0 0!important;padding:0 6px}
.pagination ul{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:none;margin:0 auto}
.pagination ul li .pagenav{font:800 14px/18px;text-transform:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:none;box-shadow:none}
.pagination ul li a.pagenav:hover{background:0 0}
.pull-right{margin-top:0}
.tooltip{background-color:#000;color:#fff}
.tooltip.fade.in{width:110px!important;padding:5px}
p.blocknumber{min-height:44px;padding:5px 20px 15px 60px!important}
p.blocknumber a{padding:2px 10px 0 0;float:left}
span.blocknumber{border-radius:50%;font-size:20px;height:45px;left:0;line-height:45px;position:absolute;text-align:center;width:45px;margin-top:2px;background:url(../images/bg.html) rgba(0,0,0,0);color:#fff;box-shadow:1px 1px 3px #000 inset}
span.blocktitle{font-size:18px;padding-bottom:5px;text-transform:uppercase;color:#09C;font-family:Tangerine,Arial,serif!important}
ul#finder-filter-select-dates li.filter-date{margin-bottom:4px;margin-right:4px}
ul#finder-filter-select-dates li.filter-date select.filter-date-operator{margin-bottom:9px}
#searchForm fieldset{margin-bottom:20px}
#searchForm fieldset label{display:inline-block;margin-right:1em}
#searchForm .form-limit label{float:left}
#searchForm .form-limit select{float:right;position:relative;top:-4px}
#searchForm .form-limit p{overflow:hidden;clear:both}
dl.search-results{margin-bottom:30px}
dl.search-results dt{margin-top:20px}
.navbar-form .btn,.navbar-form .btn-group{margin-top:5px}
#mod-finder-searchword{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;margin-bottom:4px;border:1px solid #ebebeb;box-shadow:none}
.modalClose{margin:14px}
div.modal.fade.in.loginPopup{width:260px;margin:-130px 0 0 -130px;top:50%;left:50%}
.login-greeting{margin:0 0 9px}
.input-modal{width:146px}
div.modal.fade{z-index:-500}
div.modal.fade.in{z-index:1100}
.moduletable.social .nav{margin:0;float:right}
.moduletable.social ul li{text-align:right;display:inline-block;list-style:none}
.moduletable.social li a{border-radius:20%;display:block;float:left;font-size:22px;height:36px;line-height:54px;margin-left:10px;text-align:center;color:#fff!important;transition:color .3s ease .1s;width:30px}
#footer .social,.acymailing_form,.acymailing_form .acysubbuttons,.acymailing_form p{text-align:right}
#header-row .social [class*=icon-]{background-color:rgba(0,0,0,0)!important;color:#fff!important;font-size:14px}
#header-row .social li a{width:24px}
.moduletable.social li a:hover{transition:color .3s ease .1s}
.moduletable.social img{width:auto!important;display:none}
#footer-row .moduletable.social li a img{width:30px;height:30px;line-height:30px;background-color:#deba12}
#footer-row .moduletable.social li a:hover img{background-color:#deba12}
#footer .social{padding-top:3px;vertical-align:top}
.mod-menu__social{position:relative;z-index:50}
.mod-newsflash-adv .separator{height:30px;float:left;width:100%}
.mod-newsflash-adv__links.support .item_content{padding-bottom:12px}
.mod-newsflash-adv__links.support .item_introtext{padding:0 24px;font-size:14px;line-height:22px}
.mod-newsflash-adv .img-intro{margin-bottom:25px}
.mod-newsflash-adv a.readmore{margin:0 0 25px}
.acymailing_form p{padding-bottom:4px}
.acymailing_form .acysubbuttons .button{margin-top:17px!important}
.acymailing_module_form span.acymailing_finaltext{display:block;padding-top:20px;text-align:right;clear:both}
div.acymailing_module input{margin-top:7px!important}
#back-top{position:fixed;bottom:105px;right:20px;z-index:60}
#back-top a{width:46px;display:block;text-align:center;font-size:12px;line-height:20px;text-transform:none;-webkit-transition:1s;-moz-transition:1s;transition:1s}
#back-top span{width:46px;height:46px;display:block;margin-bottom:7px;background:url(../images/up.arrow.html) center center no-repeat;-webkit-transition:1s;-moz-transition:1s;transition:1s;border-radius:50%}
.page-gallery li{list-style:none}
.page-gallery .item_img{margin-right:0;float:none;display:block}
.page-gallery .item_title{line-height:36px;font-size:14px!important;letter-spacing:0;font-weight:400;margin:0;padding:0 0 10px;text-transform:uppercase}
.category_child .category_title a{display:inline-block;margin-right:12px}
.page-gallery{padding-left:20px}
.page-gallery .category_desc{margin-bottom:20px}
.page-gallery .well{border-bottom:1px solid #27384a;padding:5px 0;margin-bottom:60px}
.page-gallery ul.singleColumn li{margin-left:0}
.page-gallery ul{margin-bottom:0}
.page-gallery .item_img.img-intro .touchGalleryLink img{width:100%;border:none;padding:0}
.page-gallery a.zoom,.page-item__gallery a.zoom{position:relative;display:block;overflow:hidden}
.page-gallery a.zoom span.zoom-bg,.page-item__gallery a.zoom span.zoom-bg{position:absolute;top:0;left:0;width:100%;height:100%;display:block;opacity:0;filter:alpha(opacity=0);background-color:#000}
.page-gallery a.zoom span.zoom-icon,.page-item__gallery a.zoom span.zoom-icon{background:url(../images/zoom.html) left top no-repeat;display:block;width:36px;height:36px;position:absolute;top:-50%;left:50%;margin:-18px 0 0 -18px}
#galleryOverlay,#gallerySlider{left:0;top:0;height:100%;width:100%}
.page-gallery .item_icons,.page-item__gallery .item_icons{margin-bottom:9px}
ul.singleColumn{margin:0}
ul.singleColumn>.item{list-style:none;width:100%}
.view-article #nextArrow,.view-article #prevArrow{display:none}
.isotope-item{z-index:2}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1}
.isotope,.isotope .isotope-item{-webkit-transition-duration:.8s;-moz-transition-duration:.8s;-ms-transition-duration:.8s;-o-transition-duration:.8s;transition-duration:.8s}
.isotope{-webkit-transition-property:height,width;-moz-transition-property:height,width;-ms-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-ms-transition-property:-ms-transform,opacity;-o-transition-property:top,left,opacity;transition-property:transform,opacity}
.isotope .isotope-item.no-transition,.isotope.no-transition,.isotope.no-transition .isotope-item{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s}
ul#filters li{display:inline-block;vertical-align:top;margin:9px 9px 9px 0;text-transform:uppercase;font-size:11px}
#isotopeContainer{padding-top:8px}
.page-gallery_img{margin-left:0}
.category_children .category_child{margin-bottom:20px}
#galleryOverlay{position:fixed;opacity:0;z-index:100000;overflow:hidden;display:none;-webkit-transition:opacity 1s ease;transition:opacity 1s ease;background-image:url(../images/bg.gallery.html)}
#galleryOverlay.visible{opacity:1}
#gallerySlider{white-space:nowrap;position:absolute;-moz-transition:left .4s ease;-webkit-transition:left .4s ease;transition:left .4s ease}
#gallerySlider .placeholder{background:url(../images/system/preloader.html) center center no-repeat;height:100%;line-height:1px;text-align:center;width:100%;display:inline-block}
.blockquote,blockquote{background-repeat:no-repeat;background-image:url(../images/blockquote.html)}
#gallerySlider .placeholder:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}
#gallerySlider .placeholder img{display:inline-block;max-height:100%;max-width:100%;vertical-align:middle}
#gallerySlider.rightSpring{-moz-animation:rightSpring .3s;-webkit-animation:rightSpring .3s}
#gallerySlider.leftSpring{-moz-animation:leftSpring .3s;-webkit-animation:leftSpring .3s}
@-moz-keyframes rightSpring{0%,100%{margin-left:0}
50%{margin-left:-30px}
}
@-moz-keyframes leftSpring{0%,100%{margin-left:0}
50%{margin-left:30px}
}
@-webkit-keyframes rightSpring{0%,100%{margin-left:0}
50%{margin-left:-30px}
}
@-webkit-keyframes leftSpring{0%,100%{margin-left:0}
50%{margin-left:30px}
}
#nextArrow,#prevArrow{border:none;text-decoration:none;background:url(../images/gallery/arrows.html) no-repeat;opacity:.5;cursor:pointer;position:absolute;width:43px;height:58px;top:50%;margin-top:-29px;-moz-transition:opacity .2s ease;-webkit-transition:opacity .2s ease;transition:opacity .2s ease}
.shadow,.wshadow{position:relative}
#nextArrow:hover,#prevArrow:hover{opacity:1}
#prevArrow{background-position:left top;left:40px}
#nextArrow{background-position:right top;right:40px}
blockquote p{font-size:12px;line-height:20px;padding-bottom:15px}
#top_header .wrapper,.mod-custom blockquote{padding-bottom:0}
blockquote a{display:block;margin:4px 5px 0 0}
.blockquote{float:left;width:40px;height:40px;margin:0 15px 10px 0}
blockquote small{color:#999}
blockquote{padding-left:40px;line-height:18px}
blockquote.pull-right{border-right:5px solid #eee}
#content-wrapper{height:auto!important;height:100%;margin:0 auto;padding-top:20px}
.top-wrapper{margin:0 auto}
#push{height:180px}
.item-separator{clear:both;height:25px}
.menudesc{padding-bottom:20px;margin-bottom:30px;border-bottom:1px dotted #ccc}
.menudesc img{float:left;margin:0 20px 10px 0}
.row-fluid:last-child .menudesc{border-bottom:none;margin-bottom:0;padding-bottom:0}
p .price{text-align:right;margin:20px 6px 0;display:block}
.clearfix:after,.clearfix:before{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.hide-text{font:0/0 a;color:transparent;background-color:transparent;border:0}
.left{float:left}
#top-links,.right{float:right}
.no-padding{padding:0}
.background-blue{background-color:#00b2c1;color:#555}
.background-green{background-color:#95aa09;color:#555}
.background-gold{background-color:#b18708;color:#fff}
.background-silver{background:url(../images/bg.html) rgba(0,0,0,0);color:#fff}
.wshadow{z-index:10}
.shadow{z-index:1}
.shadow span{bottom:0;display:block;height:0;left:1%;position:absolute;width:98%}
#top-links{padding:5px 0 0;margin-right:30px}
#top-links ul li{list-style:none;float:left;padding-left:15px;line-height:14px;font-size:12px;text-transform:uppercase}
#toprow-wrapper{z-index:1;opacity:1;padding:20px 0;margin-top:0}
#top-row .moduletable.call-us{letter-spacing:0;margin-top:45px;font-size:14px;text-align:right;font-weight:700;text-transform:uppercase;float:right}
#logo{top:15px}
#logo a{display:inline-block;margin:0}
.logo a{text-align:center;line-height:35px}
#logo a img{width:100%}
#header-row .logo,#top-row .logo{line-height:20px!important;position:relative}
#header-row .logo a,#top-row .logo a{width:100%;padding:0 0 0 10px;text-align:left}
#header-row .logo span.slogan,#top-row .logo span.slogan{font-size:12px;display:inline-block;margin-left:70px}
#top-row #top-search{float:right;padding-top:18px}
#top-row #top-search .moduletable{float:right}
#top-row #top-search .search{margin-top:12px;float:right}
#top-row #top-search .search input{background:url(../images/bg.html) rgba(0,0,0,0);border:1px solid #222;box-shadow:none;font-size:11px}
#top-row #top-search .search .button{margin:8px 0 0 -25px;position:absolute;padding:0!important}
#header{background-color:#fefefe;background-image:url(../images/bg.header.html);background-repeat:no-repeat;background-position:center top}
#header-row{width:100%;z-index:100;box-shadow:0 3px 3px rgba(0,0,0,.1)}
#header-wrapper{z-index:1;opacity:1;margin:0 auto;background-color:#2C4961}
#header-row .container{padding:0;background:#2C4961}
#header-row.scroolBackground .container{border-top:none}
#header-row .navigation{float:left}
#slider-row{background-position:center top;margin:0!important;padding:0!important}
#slider-row.top-title h1{text-align:right;text-shadow:1px 1px #000;margin:0;padding:0;color:#fff;font-size:24px;text-transform:uppercase;font-weight:700;line-height:130px}
#breadcrumbs-row{background:url(../images/bg.html);min-height:50px}
#breadcrumbs-row .moduletable-wrapper{padding:10px 0;overflow:hidden}
#breadcrumbs-row .moduletable .breadcrumb{background-repeat:repeat-x;border-radius:0;position:relative;padding:0;float:left}
#breadcrumbs-row .moduletable h2{font-size:28px}
#breadcrumbs-row ul{margin-bottom:0}
#breadcrumbs-row p{padding-bottom:12px}
#breadcrumbs-row a{color:#ccc}
#breadcrumbs-row a:hover{color:#fff}
#breadcrumbs-row a.readmore{padding:7px 25px}
#featured-row{position:relative;padding:0 0 50px}
#featured-row .top{position:relative;z-index:1000}
#featured-row h1,#featured-row h2{text-align:left}
#featured-row .moduletable .mod-newsflash-adv{position:relative;overflow:hidden}
#featured-row .moduletable .featured-ico{text-align:center;position:absolute;background-position:center top;background-repeat:no-repeat}
#featured-row .mod-custom,#featured-row .mod-newsflash .item{border-radius:0;margin:0;text-align:left;overflow:hidden;background:rgba(255,255,255,.5)}
#featured-row .mod-custom{margin:0;text-align:center;overflow:hidden;background:0 0}
#featured-row .mod-custom .cal-us{padding:5px 150px 20px 0;background-image:url(../images/ico.runner.html);background-position:right top;background-repeat:no-repeat}
#featured-row .mod-custom .cal-us h2{font-size:34px;font-weight:700;line-height:42px;color:#777;padding-top:35px;letter-spacing:-2px}
#featured-row .mod-custom .cal-us h3{font-size:18px;padding-bottom:5px;font-weight:700;color:#509bd2}
#featured-row .mod-custom,#featured-row .mod-newsflash .item,#featured-row .mod-newsflash-adv .item{border-radius:0}
#featured-row .welcome .mod-custom{padding-bottom:50px}
.item_articles_news_adv_wrapper{margin-left:25px}
#featured-row .mod-newsflash-adv .item .item_content{overflow:hidden}
#featured-row .mod-newsflash-adv .img-intro{margin-bottom:25px;box-shadow:inset 1px 1px 2px #333;border-radius:50%;transition:background .5s}
#featured-row .mod-newsflash-adv .item:hover .img-intro{background:#27384a;transition:.5s}
#featured-row a:hover{color:#333}
#featured-row .big h1,#featured-row .big h2,#featured-row .big h3{font-size:100px;line-height:100px;font-weight:700;margin-left:-6px;text-transform:uppercase;font-family:Arial,Helvetica,sans-serif!important}
#featured-row h1.big,#featured-row h2.big,#featured-row h3.big{font-size:30px;line-height:35px;font-weight:700}
#featured-row .mod-custom h1{margin-bottom:10px;padding:0;color:#3d8ac2}
#featured-row .mod-custom h2{margin:0;padding-top:0}
#featured-row .module_title{border-radius:0;padding:0;margin:20px 0 10px;text-align:left}
#featured-row .welcome .module_title{font-size:36px;line-height:40px}
#featured-row .newsflash-title{width:100%;float:left;text-align:left;position:relative}
#featured-row .newsflash-title a{color:#fff}
#featured-row .newsflash-title a:hover{color:#deba12}
#featured-row .mod-newsflash .item ul{margin-bottom:0}
#featured-row .mod-newsflash .item ul li{line-height:28px}
#featured-row .mod-newsflash .item ul li a{font-size:14px;line-height:30px;text-decoration:underline}
#featured-row .mod-newsflash .item #system-readmore img{text-align:center;display:block;margin:0 auto 20px}
#featured-row .mod-newsflash .item a.readmore{float:none;font-size:11px;margin-top:0;text-transform:uppercase}
.body-home-page #featured-row .position-top{margin-top:0}
#featured-row .mod-custom img,#featured-row .mod-newsflash .item img{float:none;margin:0!important;border-radius:0;filter:none;-webkit-filter:grayscale(0);max-width:100%}
#featured-row .mod-newsflash .item .img-intro-none{border-radius:0}
#featured-row .mod-newsflash .item .img-intro-none img{border:0 solid #8CDFC2!important}
#featured-row p{float:left;padding:0 0 20px;text-align:left;line-height:1.5}
#header-bottom-row{margin-bottom:60px}
#header-bottom-row .header-bottom-row-wrapper{padding:60px 0;background-image:url(../images/bg.header.bottom.html)}
#header-bottom-row h1,#header-bottom-row h2{text-align:left;margin-bottom:50px;padding:0}
#header-bottom-row a.readmore{color:#cf0000!important;background:0 0;padding:0;float:left;border:none;box-shadow:none}
#header-bottom-row .mod-newsflash-adv .item-content,#header-bottom-row .mod-newsflash-adv_row .item-content{padding:0 20px;overflow:hidden}
#header-bottom-row a.readmore:hover{color:#27384a!important}
#header-bottom-row .mod-newsflash-adv .item{text-align:center}
#header-bottom-row .mod-newsflash-adv .img-intro img{width:95%!important;padding:8px;background-color:#fff;margin-bottom:10px;-moz-transition-property:background-color;-moz-transition-duration:.5s;-moz-transition-delay:.1s;-webkit-transition-property:background-color;-webkit-transition-duration:.5s;-webkit-transition-delay:.1s;-o-transition-property:background-color;-o-transition-duration:.5s;-o-transition-delay:.1s;transition-property:background-color;transition-duration:.5s;transition-delay:.1s}
#header-bottom-row .mod-newsflash-adv .img-intro img:hover{background-color:#BBB}
#header-bottom-row .category_img,#header-bottom-row .item_fulltext img,#header-bottom-row .item_img,#header-bottom-row .random-image img,#header-bottom-row img.left,#header-bottom-row img.right{background-image:none;border:none}
#content-row #component{padding-bottom:50px}
.page-header{border:none;padding:0;margin:0}
#component .page,#component .page-blog,#component .page-category,#component .page-featured,#component .page-item,#component .page-item__edit,#component .page-remind,#component .page-reset{padding-left:20px}
.page-featured,.page-item{padding-bottom:6px}
.page-item__bottom-border .item_fulltext{border-bottom:5px solid #333}
.page-item ul li{line-height:25px}
.pager a{border:0 solid #ddd;border-radius:0;padding:1px 15px}
.page-featured .items-row .item__featured{margin-bottom:35px;padding-bottom:10px}
.page-blog .category_desc p,.page-category .category_desc p,.page-featured .items-leading .item__featured{font-size:12px;line-height:20px;overflow:hidden;padding-bottom:15px}
.page-featured .items-leading .item__featured,.page-featured .items-row:last-child .item__featured{margin-bottom:0;padding-bottom:0;border-bottom:none}
.page-featured .cols-2 .column-1 .item_header h2.item_title,.page-featured .cols-2 .column-2 .item_header h2.item_title{margin-bottom:25px}
.page-featured .cols-2 .column-2{padding-left:20px}
.page-blog .category_desc p,.page-category .category_desc p,.page-category .items-row{margin-bottom:40px}
.item>.btn-group.pull-right,.item_info_dl{margin-bottom:12px}
.page-category .items-row .item_title{font-size:16px}
.contentpane .wrapper,.contentpane.modal .wrapper{padding:30px;min-height:100%}
.item_info_dl{margin-top:0}
.item_info_dl dd{display:inline-block;line-height:11px;padding-right:12px;margin-right:12px;margin-left:0;border-right:1px solid #B3B3B3}
.item_info_dl dd:last-child{border:none}
.page-contact{margin-bottom:30px}
.page-blog p.item_title{letter-spacing:0;font-weight:700;margin-top:0;margin-bottom:5px;text-transform:none;text-transform:uppercase}
.page-blog .btn.btn-info{margin:0 0 10px;float:right}
.page-blog .items-row.cols-1 .btn.btn-info{float:left}
.page-blog .item{overflow:hidden;margin-bottom:25px}
.page-blog .items-leading,.page-blog .items-row{margin-bottom:40px;padding-bottom:0;border-bottom:0 solid #666}
.page-blog .items-row:last-child{border:none;margin-bottom:0}
.page-category__testimonials blockquote{overflow:hidden;border-left:5px solid #ddd;background-image:none}
.page-category__testimonials .img-intro__left{margin:0 15px 10px 0}
.page-category__team .item_introtext{overflow:hidden}
.page-category [class*=cols-] h2.item_title{border:none;padding-bottom:0}
.page-category .btn.btn_info{margin:10px 0 5px;float:right}
.page-category .items-row:last-child{border:none;margin-bottom:0}
.page-category .item{overflow:hidden;margin-bottom:25px;padding-right:10px}
.page-archive_filters button,.page-archive_filters select{margin-bottom:8px;display:inline-block}
.page-archive .alert-info{background-color:#eee;border:1px solid #eee}
#page-archive_items .item_title{padding-bottom:0}
.page-archive_filters .filter-search.alert{padding-bottom:0;overflow:hidden}
.filter-search.alert{padding:8px 21px}
.errorBox{background:0 0;text-align:left}
#jform_contact_message{resize:none;width:100%;height:155px}
#contact-form label{display:inline-block;margin-bottom:4px}
.phone-num{display:inline-block}
.icons-marker{font-size:14px;line-height:20px}
.contact_email-copy,.contact_vcard{margin:0 15px;height:30px;line-height:22px;display:inline-block}
.contact_vcard{margin:0}
#jform_contact_email,#jform_contact_emailmsg,#jform_contact_name{width:100%;margin-bottom:10px}
#contact-form p{text-align:right;margin:3px 0 0}
#contact-form .controls button,.contact_email-copy{margin-top:10px}
.contact_details .icons-marker{display:block;width:16px;margin-right:12px;float:left}
.contact_address{overflow:hidden}
#contact_map{margin-bottom:20px;height:358px;border:1px solid #cbcbcb}
#contact_map>div{height:100%}
aside .moduletable{margin-bottom:50px;overflow:hidden}
aside .moduletable ul li a{font-size:14px;line-height:25px;text-transform:uppercase;letter-spacing:0}
#aside-row-1-left ul li a,#aside-row-1-right ul li a{color:#c00}
#aside-row-1-left ul li:hover a,#aside-row-1-right ul li:hover a{color:#999}
#aside-row-1-left,#aside-row-2-left{margin-right:13px}
#aside-row-1-right,#aside-row-2-right{margin-left:30px}
#aside-row-2-left .moduletable-wrapper,#aside-row-2-right .moduletable-wrapper{padding:25px;box-shadow:0 0 3px #000 inset}
#aside-row-2-right .moduletable-wrapper{overflow:hidden}
#aside-row-2-left h1,#aside-row-2-left h2,#aside-row-2-left h3,#aside-row-2-left h4,#aside-row-2-left h5,#aside-row-2-left h6,#aside-row-2-right h1,#aside-row-2-right h2,#aside-row-2-right h3,#aside-row-2-right h4,#aside-row-2-right h5,#aside-row-2-right h6{color:#fff}
#aside-row-2-right h2,#aside-row-2-right h3{border-radius:0;text-transform:uppercase}
aside .module_title,aside h2{margin-bottom:25px;border-bottom:0 solid #000}
#aside-row-2-right h3{line-height:22px}
aside .mod-newsflash .item,aside .mod-newsflash-adv .item{margin-bottom:40px;float:none;overflow:hidden}
aside .mod-newsflash .item:last-child,aside .mod-newsflash-adv .item:last-child{border:none;margin-bottom:0;padding-bottom:0}
aside .mod-newsflash .item p,aside .mod-newsflash-adv .item p{padding-bottom:10px}
,.mod-newsflash__history .item_published{text-transform:none;font-size:14px;display:inline-block;padding-top:2px}
.mod-newsflash h2{float:left;overflow:hidden;margin:0 25px 10px 0;padding:0}
.mod-newsflash h3{line-height:24px}
aside.mod-newsflash-adv .item_published{float:left;padding:7px 20px;margin:5px 30px 20px 0;background:#509BD2;border-radius:5px;color:#fff;text-transform:uppercase}
aside .img-intro__left{max-width:40%}
aside .search form{border:1px solid #D4D4D4;padding:5px 5px 5px 10px}
aside .search button{margin-top:-1px;padding:4px 10px}
aside .search #mod-search-searchword{width:60%;border:none;background:0 0}
#aside-row-2-left .acymailing_form .acyfield_email input,#aside-row-2-left .acymailing_form .acyfield_name input,.mod-login__aside .mod-login_passwd,.mod-login__aside .mod-login_username,aside .mod-login input.mod-login_passwd,aside .mod-login input.mod-login_username{width:100%}
aside .mod-login input{margin-bottom:10px}
.mod-login_submit{margin:15px 0}
#aside-row-2-left .btn.btn_info.readmore,#aside-row-2-right .btn.btn_info.readmore{float:right;margin-top:10px}
#aside-left .moduletable ul.nav li,#aside-right .moduletable ul.nav li{list-style:none;background:url(../images/li.style.html) 0 45% no-repeat rgba(0,0,0,0);padding:10px 0 7px 25px;margin-left:0;line-height:21px!important;margin-bottom:0;letter-spacing:0}
#aside-left .moduletable ul.nav li:hover,#aside-right .moduletable ul.nav li:hover,#content-row-1 .content-row-1{background:url(../images/bg.html) rgba(0,0,0,0)}
aside .moduletable ul.nav ul{margin-top:15px}
aside .moduletable ul.nav ul li:last-child{padding-bottom:0}
#aside-row-2-left table.acymailing_form{width:100%;margin:0}
#content-row-1,#content-row-2{margin-bottom:40px}
#aside-row-2-left .acymailing_module_form span.acymailing_finaltext{margin-top:10px}
#content-row-1 .content-row-1{color:#bbb;overflow:hidden;padding:25px}
#content-row-1 .module_title{color:#fff}
#content-row-2 .content-row-2{overflow:hidden}
#content-row-3 .content-row-3{padding:0;overflow:hidden}
#content-row-3{margin-top:40px}
#content-row-3 .moduletable-wrapper{background-color:#27384a;color:#fff;padding:26px 30px 10px;overflow:hidden}
#content-row-3 .random-image img{max-width:100%}
#content-row-4{margin-bottom:50px}
#content-row-4.expander{padding:70px 0 20px}
#content-row-4 .moduletable-wrapper{padding:0}
#content-row-4 .module_title{margin-bottom:40px;padding:10px 0 15px}
#content-row-4 .container .random-image img{max-width:100%;margin-bottom:0;padding:0}
#content-row-4 .mod-newsflash .item ul{margin-bottom:0}
#content-row-4 .mod-newsflash .item ul li{line-height:28px}
#content-row-4 .mod-newsflash .item ul li a{font-size:14px;line-height:30px;text-decoration:underline}
#content-row-4 .mod-newsflash .item #system-readmore img{text-align:center;display:block;margin:0 auto 20px}
#content-row-4 .mod-newsflash .item a.readmore{margin-top:10px}
#content-row-4 .moduletable .mod-custom__no-border{border:none;padding:0}
#content-row-4 .mod-newsflash-adv .item img{width:97%}
#content-row-5{margin:20px 0 0;padding:1px 0;color:#F9F9F9}
#content-row-5 .content-row-5-wrapper{padding:40px 0 60px}
#content-row-5 .moduletable{overflow:hidden}
#content-row-5 .moduletable-wrapper{padding:25px 0 5px;text-align:center}
#content-row-5 .moduletable-wrapper p{text-align:center}
#content-row-5 .moduletable.transparent{color:#121212;background-color:transparent;opacity:1}
#content-row-5 .moduletable.transparent .moduletable-wrapper{border:none}
#content-row-5 .module_title{margin-bottom:40px;color:#fff;text-align:left;border-bottom:0;box-shadow:none}
#content-row-5 .btn,#content-row-5 a.readmore{float:none;box-shadow:-1px -1px 0 #333 inset;border:none;background:#27384A}
#content-row-5 .nspArt h4.nspHeader a,#content-row-5 a:hover{color:#fff}
#content-row-5 .nspArt img.nspImage{border:0 solid #fff!important;border-radius:50%}
#content-row-5 .mod-newsflash-adv .img-intro{border-radius:50%;transition:background .5s;background:#fff}
#content-row-5 .mod-newsflash-adv .item:hover .img-intro,#content-row-5 .mod-newsflash-adv .item:hover a.readmore{background:#c00;transition:.5s}
#content-row-6{margin:0!important;padding:0!important;width:100%!important;max-width:100%!important}
#content-row-6 #phocagallery-module-ri,#content-row-6 .mod-custom,#content-row-6 .mod-newsflash-adv{text-align:center;padding-top:60px;border-top:1px solid #383b46}
#content-row-6 .mod-newsflash-adv .item{padding-top:10px}
#content-row-6 .mod-newsflash-adv .img-intro{margin-bottom:25px;box-shadow:inset 1px 1px 3px #333;border-radius:50%;transition:background .5s;background:#27384a}
#content-row-6 .mod-newsflash-adv .item:hover .img-intro{background:0 0;transition:.5s}
#content-row-6 .mod-newsflash-adv .item p{text-align:center}
#content-row-6 .mod-newsflash-adv a.readmore{float:none}
#content-row-6 h1,#content-row-6 h2{margin-bottom:5px;padding-top:7px;max-width:550px;font-size:22px;line-height:36px}
.content-row-separator{border-top:0 solid #deba12;padding-bottom:20px}
#content-row-6 .mod-newsflash-adv .item img{border:none}
#content-row-6 .mod-newsflash-adv .item_title{margin-bottom:10px}
#content-row-6 #phocagallery-module-ri{overflow:hidden}
#content-row-6 .mod-newsflash-adv .row-fluid.lastRow{margin-bottom:0;padding-bottom:0;border-bottom:0 dotted #ccc}
#footer-row h2.module_title,#footer-row h3{padding-bottom:20px}
#content-row-6 .mod-newsflash-adv .separator{display:none}
#footer{margin-top:0;color:#eee}
#footer .button,#footer a.readmore,#footer a.readon{border:none}
#footer .nspArt img.nspImage{margin-bottom:0}
#footer .nspArt p.nspText{padding-top:40px}
#footer .nspArt p.nspText a{color:#aaa}
#footer-row{line-height:17px;background:url(../images/bg.html) left top rgba(0,0,0,0);padding:40px 0 30px;border-top:1px solid #131313}
#footer-row .moduletable.social .nav{margin:0}
#footer-row .moduletable.social li a{border:4px solid #fff;background-color:#c00;border-radius:50%;font-size:22px;height:60px;line-height:65px;margin-left:10px;transition:all .5s ease .1s;width:60px}
#footer-row h2.footer-phoca{margin:0 0 5px}
#footer-row h3{margin:0 0 10px}
#footer-row a:hover{background-color:transparent;color:#deba12}
#footer-row .mod-newsflash .item{margin-bottom:8px}
#footer-row .footer-row-1{overflow:hidden}
#footer-row .footer-row-2{overflow:hidden;clear:both;margin-bottom:0}
#footer-row .footer-row-2 .span12{padding-bottom:30px}
#footer-row .footer-row-separator{clear:both;margin:25px 0 40px;border-top:1px dashed #999}
#footer-row ul li{list-style-position:inside;line-height:22px}
[class*=" icon-"],[class^=icon-]{height:auto}
#footer a{text-transform:capitalize;color:#bbb}
#footer a:hover{color:#fff}
#footer-row ul.workinghours{padding:0}
#footer-row ul.workinghours li .weekday{width:85px;display:inline-block}
#footer-row ul.nav li a,#top-phone{display:inline}
#footer-row .nspArts.bottom{padding:25px 0 0}
#copyright-row{background:url(../images/bg.html);color:#bbb;padding:20px 0;overflow:hidden;font-size:11px;border-top:1px solid #888}
#trademark{float:left;text-transform:uppercase}
#copyright-menu{float:right}
#copyright-menu li{display:inline-block;line-height:11px;padding-right:12px;margin-right:12px;background:0 0;border-right:1px solid #bbb}
#copyright-menu li a{color:#bbb;text-transform:uppercase;line-height:11px;background:0 0!important}
#copyright-menu .nav,#copyright-menu li.lastItem{padding:0;margin:0;border:none}
#copyright-menu li a:hover,#copyright-menu li.active a,#copyright-menu li.current a{color:#deba12}
#copyright-menu li ul{display:none}
.spacer_w{height:1px;color:transparent}
#footer-row .contactus ul li{width:100%}
.camera_target_content,.top-wrapper>.container{width:100%!important;max-width:100%!important}
#footer-row [class*=" icon-"]:before,#footer-row [class^=icon-]:before{line-height:20px}
#phocagallery-module-ri div.mosaic a img:hover{opacity:.9}
#phocagallery-module-ri .mosaic{margin:0 3px 10px 7px;border:1px solid #fff}
.latest_posts_h5,.prac_area_heading{font-weight:400;text-transform:none;margin-bottom:20px}
#phocagallery-module-ri .mosaic:last-child{margin-right:0}
#phocagallery-module-ri div.mosaic img{box-shadow:none!important;border:none!important}
#footer #phocagallery-module-ri .mosaic{border:1px solid #bbb}
.prac_area_heading{color:#595959;font-size:21px;line-height:1.2;text-align:center}
.latest_posts_h5{font-size:18px;color:#F9F9F9;margin-top:-10px;line-height:1.3}
#top_contacts{color:#c00;top:15px;font-size:22px;text-align:right!important;padding:0 26px 0 0;margin-top:0!important}
#top-phone{padding:0!important;font-size:25px!important}
.top_addr,.top_addr a,.top_addr a:hover{font-family:'Libre Baskerville',serif!important;font-size:14px}
.top_addr{padding-bottom:4px;text-align:right}
.top_addr a{text-decoration:underline;color:grey!important;text-align:right!important}
.top_addr a:hover{text-decoration:none;color:#2C4961!important}
a#top-phone,ul.as-menu li a{text-decoration:none!important}
.social_links{margin:6px!important}
.camera_target_content{text-align:center!important}
.content-row-6-wrapper,.content-row-6-wrapper .container .row-fluid .moduletable .moduletable-wrapper .mod-custom__,.content-row-6-wrapper>.container,.content-row-6-wrapper>.container>.row-fluid{width:100%!important;max-width:100%!important;text-align:center!important;margin:0!important;padding:0!important;border:none!important}
#content-row-6 .moduletable-wrapper{margin:0!important;padding:0!important}
ul.as-menu li>ul.sub-menu{margin-top:-19px!important;width:250px!important}
ul.as-menu li>ul.sub-menu li>ul.sub-menu{margin-top:0!important;width:250px!important;margin-left:50px!important}
.sbarul1{margin-top:-15px!important}
.sbarul2 li a{text-transform:none!important}
.sbarul2 li{height:19px!important}
.sbarul2{margin-left:15px!important;margin-bottom:10px!important}
ul.as-menu li ul li a:hover{color:#fff!important}
a#top-phone{color:#c00!important}
#top_socials{margin-top:2px;float:right;margin-bottom:10px}
.top_logo_image{margin:0!important;padding:0!important;max-width:500px!important;width:100%!important}
#top-search{position:absolute;top:11px;right:26px}
#corona-alert {
    padding: 10px;
    background: #9b1c21;
    margin: 0 0 27px;
    color: #fff;
}
#footer img, #footer-row img {
    display: none !important;
    visibility: hidden !important;
}